A:link {
	FONT-WEIGHT: bold; COLOR: #F70623; FONT-FAMILY: tahoma; TEXT-DECORATION: none; FONT-SIZE: 11px
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #F70623; FONT-FAMILY: tahoma; TEXT-DECORATION: none; FONT-SIZE: 11px
}
A:active {
	FONT-WEIGHT: bold; COLOR: #F70623; FONT-FAMILY: tahoma; TEXT-DECORATION: none; FONT-SIZE: 11px
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #FB4DB0; FONT-FAMILY: tahoma; TEXT-DECORATION: none; FONT-SIZE: 11px
}
BODY {
	SCROLLBAR-FACE-COLOR: #A8FFD4; SCROLLBAR-HIGHLIGHT-COLOR: #A8FFD4; SCROLLBAR-DARKSHADOW-COLOR: #A8FFD4; SCROLLBAR-SHADOW-COLOR: #A8FFD4; SCROLLBAR-3DLIGHT-COLOR: #A8FFD4; SCROLLBAR-ARROW-COLOR: #BA5275; SCROLLBAR-TRACK-COLOR: #A8FFD4; BACKGROUND-COLOR: transparent
}
BODY, TD, DIV {
	FONT-SIZE: 13px; CURSOR: crosshair; COLOR: #FF1B55; FONT-FAMILY: Times; TEXT-ALIGN: justify
}
TEXTAREA {
	BORDER: #BA5275 1px solid; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: tahoma; COLOR: #BA5275
}
b, i, u {
	COLOR: #BD3758;
}
HR {
	HEIGHT: 1px; COLOR: #BA5275;
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #963B58; FONT-FAMILY: Georgia; FONT-WEIGHT: bold; LETTER-SPACING: 1px; BACKGROUND-COLOR: none; TEXT-ALIGN: center; BORDER-TOP: #FD5F46 1px dotted; BORDER-BOTTOM: #FD5F46 1px dotted; HEIGHT: 15px
}